import * as $dara from '@darabonba/typescript';
import { DescribeWhiteListStrategyListResponseBody } from "./DescribeWhiteListStrategyListResponseBody";
export declare class DescribeWhiteListStrategyListResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeWhiteListStrategyListResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
